.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-80cfdf51-b82b-46f8-498b-41d6f8df568e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80cfdf51-b82b-46f8-498b-41d6f8df568e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cad29c9d-47f5-54d8-878b-534e2cf5aa19 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cad29c9d-47f5-54d8-878b-534e2cf5aa19) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3fb86a0e-9c38-1060-e9c3-5be3bb2bcbfe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fb86a0e-9c38-1060-e9c3-5be3bb2bcbfe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
